Bug 179655 - Installer doesn't show if there is enough hard disk space
Installer doesn't show if there is enough hard disk space
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-01 16:34 EST by David Sherman
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-03 19:00:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Sherman 2006-02-01 16:34:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)

Description of problem:
When I install FC5, test 2, I would expect that the installer would tell me if there is enough space on the hard drive for the options that I chose.

Thanks

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC5, test 2
2.
3.
  

Actual Results:  installation occurs, I hpe.

Expected Results:  installation

Additional info:
Comment 1 Jeremy Katz 2006-02-03 19:00:54 EST
It will tell you if you don't have enough space. 
Comment 2 David Sherman 2006-02-04 09:32:13 EST
Previous versions and including Suse 10 show how much space is being consumed 
when I add a package.

Please change this.

thank you.

Note You need to log in before you can comment on or make changes to this bug.